## omlib-modelica-trunk 7884-om1

=== debian/changelog ===
omlib-modelica-trunk (7884-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 14 Oct 2014 19:12:02 +0200
