## omlib-modelica-trunk 8127

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica trunk" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
