## omlib-modelica-trunk 8175-om1

=== debian/changelog ===
omlib-modelica-trunk (8175-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Apr 2015 19:42:43 +0200
