## omlib-modelica-trunk 20150910-155552~git~master-om1

=== debian/changelog ===
omlib-modelica-trunk (20150910-155552~git~master-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:32 +0200
