=== debian/control ===
Source: omlib-modelica-trunk
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-trunk
Architecture: all
Depends: omlib-complex-trunk,omlib-modelicaservices-trunk,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: Modelica trunk is a Modelica library
 Modelica trunk is a Modelica library
